Bug 1031716 - [abrt] cinnamon-screensaver-2.0.2-1.fc19: _gtk_css_selector_tree_free: Process /usr/bin/cinnamon-screensaver was killed by signal 6 (SIGABRT)
[abrt] cinnamon-screensaver-2.0.2-1.fc19: _gtk_css_selector_tree_free: Proces...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: cinnamon-screensaver (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:17799bcdd05508ad8025ddd2740...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-18 10:26 EST by Robert Xu
Modified: 2015-02-17 14:17 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 14:17:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.58 KB, text/plain)
2013-11-18 10:26 EST, Robert Xu
no flags Details
File: cgroup (141 bytes, text/plain)
2013-11-18 10:26 EST, Robert Xu
no flags Details
File: core_backtrace (13.55 KB, text/plain)
2013-11-18 10:26 EST, Robert Xu
no flags Details
File: dso_list (8.58 KB, text/plain)
2013-11-18 10:26 EST, Robert Xu
no flags Details
File: environ (2.18 KB, text/plain)
2013-11-18 10:26 EST, Robert Xu
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-18 10:26 EST, Robert Xu
no flags Details
File: maps (46.00 KB, text/plain)
2013-11-18 10:26 EST, Robert Xu
no flags Details
File: open_fds (764 bytes, text/plain)
2013-11-18 10:26 EST, Robert Xu
no flags Details
File: proc_pid_status (941 bytes, text/plain)
2013-11-18 10:26 EST, Robert Xu
no flags Details

  None (edit)
Description Robert Xu 2013-11-18 10:26:13 EST
Version-Release number of selected component:
cinnamon-screensaver-2.0.2-1.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        cinnamon-screensaver
crash_function: _gtk_css_selector_tree_free
executable:     /usr/bin/cinnamon-screensaver
kernel:         3.11.7-200_1.cubbi_tuxonice.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: Nov 17 23:23:43 RxuUBook abrt-hook-ccpp[3249]: Saved core dump of pid 2367 (/usr/bin/cinnamon-screensaver) to /var/tmp/abrt/ccpp-2013-11-17-23:23:39-2367 (57970688 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #7 _gtk_css_selector_tree_free at gtkcssselector.c:2268
 #8 gtk_css_provider_reset at gtkcssprovider.c:1802
 #9 _gtk_css_provider_load_named at gtkcssprovider.c:2757
 #10 settings_update_theme at gtksettings.c:2750
 #11 gtk_settings_notify at gtksettings.c:1711
 #17 g_object_notify_by_spec_internal at gobject.c:1136
 #18 g_object_notify at gobject.c:1178
 #19 _gtk_settings_handle_event at gtksettings.c:2459
 #20 gtk_main_do_event at gtkmain.c:1492
 #26 gtk_main at gtkmain.c:1156
Comment 1 Robert Xu 2013-11-18 10:26:19 EST
Created attachment 825720 [details]
File: backtrace
Comment 2 Robert Xu 2013-11-18 10:26:22 EST
Created attachment 825721 [details]
File: cgroup
Comment 3 Robert Xu 2013-11-18 10:26:25 EST
Created attachment 825722 [details]
File: core_backtrace
Comment 4 Robert Xu 2013-11-18 10:26:28 EST
Created attachment 825723 [details]
File: dso_list
Comment 5 Robert Xu 2013-11-18 10:26:30 EST
Created attachment 825724 [details]
File: environ
Comment 6 Robert Xu 2013-11-18 10:26:33 EST
Created attachment 825725 [details]
File: limits
Comment 7 Robert Xu 2013-11-18 10:26:36 EST
Created attachment 825726 [details]
File: maps
Comment 8 Robert Xu 2013-11-18 10:26:39 EST
Created attachment 825727 [details]
File: open_fds
Comment 9 Robert Xu 2013-11-18 10:26:41 EST
Created attachment 825728 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2015-01-09 15:37:35 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2015-02-17 14:17:40 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.